# Gimp.Image.get_channel_by_tattoo

    @accepts(Gimp.Image, int)
    @returns(Gimp.Channel)
    def get_channel_by_tattoo(self, tattoo):
        # Python wrapper for gimp_image_get_channel_by_tattoo()

Find a channel with a given tattoo in an image.

This procedure returns the channel with the given tattoo in the specified image.

self

  The image.

tattoo

  The tattoo of the channel to find.

Returns